<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sultani Makutano</title>
    <link rel="shortcut icon" href="image/mainlogo.png">
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans&display=swap" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">  
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/owl.carousel.min.css" rel="stylesheet">
    <link href="css/font-awesome.css" rel="stylesheet">
    <link href="css/owl.theme.default.min.css" rel="stylesheet">
    <link href ="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/responsive-tabs.css" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="responsive.css">
</head>
<body>
    <!-- header -->
    <header>
            <div class="container-fluid">
                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    <div class="navbar-nav">
                        <a class="navbar-brand smooth-scroll" href="#home">
                            <img src="image/mainlogo.png" class="img-fluid" alt="logo" id="img-gone">
                        </a>
                    </div>
                    <div id="navbar-02">
                        <button id="logo-mobile" class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false"
                            aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <button type="button" class="close btn-close" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNavDropdown">
                            <ul class="navbar-nav">
                                <li class="nav-item ">
                                    <span class="nav-link active" id="navbarDropdownMenuLink">
                                        <a href="index.html#home">Home
                                        </a>
                                    </span>
                                </li>
                                <li class="nav-item">
                                    <span class="nav-link " id="navbarDropdownMenuLink">
                                        <a href="event.html">Events
                                        </a>
                                    </span>
                                </li>
                                <li class="nav-item">
                                    <span class="nav-link " id="navbarDropdownMenuLink">
                                        <a href="businesslist.html">Business
                                        </a>
                                    </span>
                                </li>
                                <li class=" nav-item">
                                    <span class="nav-link" id="navbarDropdownMenuLink">
                                            <a href="" data-target="#Create_Event" data-toggle="modal">Create Event
                                            </a>
                                    </span>
                                    <div id="Create_Event" class="modal fade" role="dialog">
                                        <div class="modal-dialog"> 
                                            <div class="modal-content">
                                            <div class="modal-body">
                                                <button data-dismiss="modal" class="close">&times;</button>
                                                <h4>Create Event</h4>
                                                <form action="#home">
                                                    <small class="float-left">Event Name</small>
                                                    <input type="text" name="event_name" class=" form-control"/>
                                                    <small class="float-left">Description</small>
                                                    <input type="text" name="description" class=" form-control"/>
                                                    <small class="float-left">Select Logo</small>
                                                    <input type="file" class="form-control">
                                                    <small class="float-left">Event Organixar Name</small>
                                                    <input type="text" name="event_organizar_name" class=" form-control"/>
                                                    <small class="float-left">Start Date</small>
                                                    <input type="text" name="start_date" class=" form-control" />
                                                    <small class="float-left">End Date</small>
                                                    <input type="text" name="end_date" class=" form-control" />
                                                    <small class="float-left">Start Time</small>
                                                    <input type="text" name="start_time" class=" form-control">
                                                    <small class="float-left">End Time</small>
                                                    <input type="text" name="end_time" class=" form-control" />
                                                    <small class="float-left">Select Multiple Image</small>
                                                    <input type="file" multiple class="form-control"/>
                                                    <small class="float-left">Address</small>
                                                    <textarea class=" form-control" name="Address" ></textarea>
                                                    <small class="float-left">Phone Number</small>
                                                    <input type="text" name="phone_number" class=" form-control"/>
                                                    <input class="btn login" type="submit" value="Submit"/><br>
                                                </form> 
                                            </div>
                                        </div>
                                    </div>
                                </li> 
                                <li class=" nav-item">
                                    <span class="nav-link " id="navbarDropdownMenuLink">
                                        <a href="" data-target="#Create_Business" data-toggle="modal">Create Business
                                        </a>
                                    </span>
                                    <div id="Create_Business" class="modal fade" role="dialog">
                                        <div class="modal-dialog"> 
                                            <div class="modal-content">
                                            <div class="modal-body">
                                                <button data-dismiss="modal" class="close">&times;</button>
                                                <h4>Create Business</h4>
                                                <form>
                                                    <small class="float-left">Company Name</small>
                                                    <input type="text" name="company_name" class=" form-control"/>
                                                    <small class="float-left">Select Logo</small>
                                                    <input type="file"  class="form-control">
                                                    <small class="float-left">Select Multiple Image</small>
                                                    <input type="file" multiple class="form-control">
                                                    <small class="float-left">Description</small>
                                                    <input type="text" name="description" class=" form-control" />
                                                    <input class="btn login" type="submit" value="Submit"/><br>
                                                </form> 
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-item">
                                    <span class="nav-link" id="navbarDropdownMenuLink">
                                        <a href="index.html#inquiry">
                                            Inquiry
                                        </a>
                                    </span>
                                </li>
                                <!-- <li class=" nav-item">
                                    <span class="nav-link " id="navbarDropdownMenuLink">
                                        <a href="#about">About-Us
                                        </a>
                                    </span>
                                </li> -->
                                <li class="nav-item">
                                    <span class="nav-link " id="navbarDropdownMenuLink">
                                        <a href="contact.html">Contact
                                        </a>
                                    </span>
                                </li>
                                <li class="nav-item">
                                    <span class="nav-link" id="navbarDropdownMenuLink">
                                        <a href="" style="color:white !important; font-size:16px;" class="btn login-trigger btn-sm btn-login" data-target="#login" data-toggle="modal">Login
                                        </a>
                                    </span>
                                    <div id="login" class="modal fade" role="dialog">
                                        <div class="modal-dialog"> 
                                            <div class="modal-content">
                                            <div class="modal-body">
                                                <button data-dismiss="modal" class="close btn-close">&times;</button>
                                                <h4>Login</h4>
                                                <form>
                                                <small class="float-left">User Id</small>
                                                <input type="text" name="username" class=" form-control" />
                                                <small class="float-left">Password</small>
                                                <input type="password" name="password" class=" form-control"/>
                                                <input class="btn login" type="submit" value="Login"/><br>
                                                <input class="btn login" value="Registration" class="btn login-trigger btn-sm btn-login" data-target="#Registration" data-toggle="modal" />
                                                </form>
                                            </div>
                                        </div>
                                    </div>  
                                    <div id="Registration" class="modal fade" role="dialog">
                                            <div class="modal-dialog"> 
                                                <div class="modal-content">
                                                <div class="modal-body">
                                                    <button data-dismiss="modal" class="close">&times;</button>
                                                    <h4>Registration</h4>
                                                    <form>
                                                    <small class="float-left">First Name</small>
                                                    <input type="text" name="firstname" class=" form-control"/>
                                                    <small class="float-left">Last Name</small>
                                                    <input type="text" name="lastname" class=" form-control" />
                                                    <small class="float-left">Password</small>
                                                    <input type="password" name="password" class=" form-control" />
                                                    <small class="float-left">Address</small>
                                                    <textarea name="address" class=" form-control" ></textarea>
                                                    <small class="float-left">Email Id</small>
                                                    <input type="email" name="email" class=" form-control" />
                                                    <small class="float-left">Phone Number</small>
                                                    <input type="text" name="phone_no" class=" form-control"/>
                                                    <!-- <input type="radio" name="gender" class="form-control"/> Female
                                                    <input type="radio" name="gender" class="form-control"/> Male -->
                                                    <small class="float-left">Date Of Birth</small>
                                                    <input type="text" name="dob" class=" form-control" />
                                                    <!-- <input type="radio" name="user_type" class="form-control" value="1"/> Visitors
                                                    <input type="radio" name="user_type" class="form-control" value="2"/> Event Users
                                                    <input type="radio" name="user_type" class="form-control" value="3"/> Business Users -->
                                                    <input class="btn login" type="submit" value="Submit"/><br>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>
            </div>
    </header>
    <!-- header ends -->
    
    <!-- content and image section -->
    <!-- <section id="home" style="height: 400px !important;" >
        <div class="card mb-3">
            <img class="card-img-top " src="/image/single_event.jpg" alt="Card image cap">
        </div>
    </section> -->
    <!-- content and image sectioon ends -->
    <!-- content and image section -->
    <section id="home" class="row owl-carousel owl-theme">
        <div class="card mb-3">
            <img class="card-img-top owl" src="/image/home_image5.webp " alt="Card image cap">
        </div>
        <div class="card mb-3 ">
            <img class="card-img-top owl" src="image/home_image6.webp" alt="Card image cap">
        </div>
        <div class="card mb-3 ">
            <img class="card-img-top owl" src="image/home_image3.jpg" alt="Card image cap">
        </div>
        <div class="card mb-3 ">
            <img class="card-img-top owl" src="image/home_image1" alt="Card image cap">
        </div>
    </section>

    <!-- upcomming and past event -->
    <section id="event" style="margin-top:-60px !important">
        <div class="content-box-md">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div id="event_left">
                            <div class="poster_image">
                                <img src="image/advertisement3.jpg" class="img-fluid imagespostar" alt="image">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-9">
                        <div id="event_right row">
                            <!-- upcomming -->
                            <div class="event_heading col-md-12">
                                <h4 class="text-left"  style=" margin-top:1
                                0px; color:#cf1718 !important;">Business</h4>
                            </div>
                            <div class="upcommingevents owl-carousel owl-theme">
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                    <a href="singleBusiness.html"><img src="image/business1.jpg" alt="images"/></a> 
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading" style="margin-top:10px;"><p>Qatello</p></div>
                                        <div>&nbsp;</div>
                                    
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleBusiness.html"><img src="image/business2.jpg" alt="images"/></a>
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading" style="margin-top:10px;"><p>Voroly</p></div>
                                        <div>&nbsp;</div>
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleBusiness.html"><img src="image/business3.jpg" alt="images"/></a> 
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading" style="margin-top:10px;"><p>Monicy</p></div>
                                        <div>&nbsp;</div>
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleBusiness.html"><img src="image/business4.jpg" alt="images"/></a>
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading" style="margin-top:10px;"><p>Rumpes</p></div>
                                        <div>&nbsp;</div>
                                    </div> 
                                </div>
                                <div class="col-md-4 demo owl">
                                    <div class="event_image">
                                        <a href="singleBusiness.html"><img src="image/gameover.jpg" alt="images"/></a>
                                    </div>
                                    <div class="image_description">
                                        <div class="favourites "><i class="fa fa-heart" style="color:#CD2129;" aria-hidden="true">&nbsp;<span style="color: #555555; font-size:16px;">50</span></i></div>
                                        <div class="heading" style="margin-top:10px;"><p>Nultat</p></div>
                                        <div>&nbsp;</div>
                                    </div> 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- upcomming and past event ends -->
    
    <!-- Footer -->
    <footer id="footer" style="background: #f1f1f1 !important;">
        <div class="container">
            <div class="row">
                <div class="col-md-6 text-left text" style="font-size:18px; padding:10px;">© 2019 <span style="color:#CD2129;">Sultanimakutano</span> PTE LTD</div>
                <div class="col-md-6 text-right" id="socials">
                    <a href="" class="link" target="_blank"><i style="color:#3B579D" class="fa fa-facebook-square" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#40B6F1" class="fa fa-twitter-square" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#D42375" class="fa fa-instagram" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#2C74B3" class="fa fa-linkedin" aria-hidden="true"></i></a>
                    <a href="" class="link" target="_blank"><i style="color:#CD2129" class="fa fa-pinterest-square" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer Ends-->
        
    <script src="js/jqquery.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/fontawesome.min.js"></script>
    <script src="app.js"></script>
</body>
</html> 